The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

threat alert CVE-2017-6519

Avahi: information disclosure and DDos via mDNS on IPv6

Synthesis of the vulnerability

An attacker can query the mDNS service of Avahi, in order to obtain sensitive information about the network, or to amplify a denial of service attack.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 02/05/2017.
Identifiers: CVE-2017-6519, CVE-2018-1000845-REJECT, openSUSE-SU-2019:0128-1, openSUSE-SU-2019:0197-1, RHBUG-1426712, SUSE-SU-2019:0179-1, SUSE-SU-2019:0285-1, SUSE-SU-2019:13947-1, USN-3876-1, USN-3876-2, VIGILANCE-VUL-22617.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The mDNS (Multicast DNS) protocol allows local computers to discover services available on their networks.

However, the IPv6 mDNS implementation in Avahi accepts to reply to Unicast queries coming from outside its network.

This vulnerability is a variant of VIGILANCE-VUL-16510.

An attacker can therefore query the mDNS service of Avahi, in order to obtain sensitive information about the network, or to amplify a denial of service attack.
Full Vigil@nce bulletin... (Free trial)

weakness announce 22616

PuTTY: code execution via détournement de DLL

Synthesis of the vulnerability

An attacker can make Putty run arbitrary machine code from a DLL located in the PuTTY folder.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: VIGILANCE-VUL-22616.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The vulnerabilities in DLL management described in the bulletins VIGILANCE-VUL-19558 and VIGILANCE-VUL-21958 have not been fully fixed.

A local attacker can therefore make Putty run arbitrary machine code from a DLL located in the PuTTY folder.
Full Vigil@nce bulletin... (Free trial)

cybersecurity weakness CVE-2017-7895

Linux kernel: denial of service via nfsxdr.c

Synthesis of the vulnerability

An attacker can generate a fatal error via nfsxdr.c on the Linux kernel, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: CERTFR-2017-AVI-169, CERTFR-2017-AVI-233, CERTFR-2017-AVI-245, CERTFR-2017-AVI-262, CERTFR-2017-AVI-267, CVE-2017-7895, DLA-993-1, DLA-993-2, DSA-3886-1, DSA-3886-2, FEDORA-2017-ad045f80ac, FEDORA-2017-b9b1ac0d15, RHSA-2017:1615-01, RHSA-2017:1616-01, RHSA-2017:1715-01, RHSA-2017:1723-01, RHSA-2017:1766-01, RHSA-2017:1798-01, RHSA-2017:2412-01, RHSA-2017:2428-01, RHSA-2017:2429-01, RHSA-2017:2472-01, USN-3312-1, USN-3312-2, USN-3314-1, USN-3359-1, USN-3360-1, USN-3360-2, USN-3361-1, VIGILANCE-VUL-22615.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error via nfsxdr.c on the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

cybersecurity announce CVE-2017-8358

LibreOffice: memory corruption via ReadJPEG

Synthesis of the vulnerability

An attacker can generate a memory corruption via ReadJPEG() of LibreOffice, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: CVE-2017-8358, openSUSE-SU-2017:1851-1, openSUSE-SU-2017:2488-1, VIGILANCE-VUL-22614.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a memory corruption via ReadJPEG() of LibreOffice, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer threat alert 22613

Trend Micro InterScan Messaging Security Suite: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of the Linux kenel, the glibc library and OpenSSL included in Trend Micro InterScan Messaging Security Suite.
Severity: 3/4.
Creation date: 02/05/2017.
Identifiers: 1117318, VIGILANCE-VUL-22613.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of the Linux kenel, the glibc library and OpenSSL included in Trend Micro InterScan Messaging Security Suite.
Full Vigil@nce bulletin... (Free trial)

cybersecurity bulletin CVE-2017-7945

Palo Alto PAN-OS: username disclosure via tje GlobalProtect function

Synthesis of the vulnerability

An attacker can make many requests via the GlobalProtect functionality of Palo Alto PAN-OS, in order to get valid usernames.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: CVE-2017-7945, PAN-70674, PAN-73914, PAN-SA-2017-0003, PAN-SA-2017-0008, PAN-SA-2017-0012, PAN-SA-2017-0013, PAN-SA-2017-0014, PAN-SA-2017-0016, VIGILANCE-VUL-22612.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can make many requests via the GlobalProtect functionality of Palo Alto PAN-OS, in order to get valid usernames.
Full Vigil@nce bulletin... (Free trial)

security bulletin CVE-2017-7644

Palo Alto PAN-OS: information disclosure via the Web user interface

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via the Web user interface of Palo Alto PAN-OS, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: CVE-2017-7644, PAN-70674, PAN-73914, PAN-SA-2017-0003, PAN-SA-2017-0008, PAN-SA-2017-0012, PAN-SA-2017-0013, PAN-SA-2017-0014, PAN-SA-2017-0016, VIGILANCE-VUL-22611.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via the Web user interface of Palo Alto PAN-OS, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2017-7483

rxvt: integer overflow via an escape sequence

Synthesis of the vulnerability

An attacker can generate an integer overflow via an escape sequence of rxvt, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: CVE-2017-7483, openSUSE-SU-2017:1521-1, SSA:2017-121-01, VIGILANCE-VUL-22610.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate an integer overflow via an escape sequence of rxvt, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2017-8362

libsndfile: out-of-bounds memory reading via flac_buffer_copy

Synthesis of the vulnerability

An attacker can force a read at an invalid address via flac_buffer_copy() of libsndfile, in order to trigger a denial of service, or to obtain sensitive information.
Severity: 2/4.
Creation date: 02/05/2017.
Identifiers: CVE-2017-8362, DLA-1618-1, DLA-956-1, FEDORA-2017-a3d6e1a7bf, FEDORA-2017-abbac6c64b, FEDORA-2017-b6959bc910, openSUSE-SU-2017:1427-1, USN-3306-1, VIGILANCE-VUL-22609.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can force a read at an invalid address via flac_buffer_copy() of libsndfile, in order to trigger a denial of service, or to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer weakness note CVE-2017-8361 CVE-2017-8363 CVE-2017-8365

libsndfile: buffer overflow via FLAC

Synthesis of the vulnerability

An attacker can generate a buffer overflow via flac_buffer_copy()/i2les_array() of libsndfile, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 3.
Creation date: 02/05/2017.
Identifiers: bulletinapr2017, CVE-2017-8361, CVE-2017-8363, CVE-2017-8365, DLA-1618-1, DLA-956-1, FEDORA-2017-a3d6e1a7bf, FEDORA-2017-abbac6c64b, FEDORA-2017-b6959bc910, openSUSE-SU-2017:1427-1, USN-3306-1, VIGILANCE-VUL-22608.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a buffer overflow via flac_buffer_copy()/i2les_array() of libsndfile, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2131 2132 2133 2134 2135 2136 2137 2138 2139 2141 2143 2144 2145 2146 2147 2148 2149 2150 2151 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2927